Bug 161930

Summary: graphics/gpsman update overlooked minor pkg-descr change
Product: Ports & Packages Reporter: david
Component: Individual Port(s)Assignee: Carlo Strub <cs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description david 2011-10-23 13:00:01 UTC
	gpsman upgrade from 6.4.1 to 6.4.2 included migration of Web
	site to Sourceforge, but I neglected to update pkg-descr to
	mention that in my previous upgrade patch.

	As this has no effect on the operation of gpsman itself, I
	don't believe it warrants any change to the version string
	for the port itself -- there's no point in re-installing the
	port ofr this change.

How-To-Repeat: 	Note that astro/gpsman/pkg-descr WWW lines still refers to
	http://www.ncc.up.pt/gpsman/, which is not where gpsman-6.4.2
	is.
Comment 1 Carlo Strub freebsd_committer 2011-10-25 06:03:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it
Comment 2 dfilter service freebsd_committer 2011-10-26 15:37:20 UTC
cs          2011-10-26 14:37:12 UTC

  FreeBSD ports repository

  Modified files:
    astro/gpsman         pkg-descr 
  Log:
  Update WWW
  
  PR:             ports/161930
  Submitted by:   David Wolfskill <david@catwhisker.org> (maintainer)
  Approved by:    glarkin@ (mentor)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/astro/gpsman/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Carlo Strub freebsd_committer 2011-10-26 15:37:40 UTC
State Changed
From-To: open->closed

Committed. Thank you.